name: dropzonejs
type: module
description: DropzoneJS
# core: 8.x
package: Media
dependencies:
  - file

# Information added by Drupal.org packaging script on 2017-02-20
version: '8.x-1.0-alpha5'
core: '8.x'
project: 'dropzonejs'
datestamp: 1487593987
